Subject: Re: [bug#46793] [PATCH] gnu: nmap: Update to 7.91.

From: Greg Hogan <[email-masked]>
Date: Fri, 26 Feb 2021 14:49:57 +0000

Could we add a comment above the nmap version summarizing the situation to
prevent a recurrence of this incompatible update? mongodb looks to be
similarly blocked but I do not see a notice.

On Fri, Feb 26, 2021 at 12:39 PM Xinglu Chen <[email-masked]> wrote:

> On Fri, Feb 26 2021, Léo Le Bouter via Guix-patches via wrote:
>
> > Hello!
> >
> > nmap 7.90 and later has uncertainty around licensing.
> >
> > See:
> >
> https://git.savannah.gnu.org/cgit/guix.git/commit/?id=2dba37e27a75c4a8ffac324d419c020f1b900d66
> >
> > Due to this, I will not merge this patch.
>
> Sorry, I wasn't aware of this.  Thanks for letting me know.
>
>
>
>